# Ancile Other Plugin
### About
https://gitlab.com/misc-scripts1/windows/ancile/AncilePlugin_Other

Ancile Other Plugin contains things that were not placed into their own category.

This is a plugin that requires Ancile_Core (https://gitlab.com/misc-scripts1/windows/ancile/Ancile_Core) 

For more information go to https://voat.co/v/ancile